a.t_nav:link {font-family: verdana, arial, sans-serif; color: white; text-decoration: none; font-size: 12px; line-height: 30px;}	
a.t_nav:visited {font-family: verdana, arial, sans-serif; color: white; text-decoration: none; font-size: 12px; line-height: 30px;}		
a.t_nav:hover {font-family:  verdana, arial, sans-serif; color: #cccccc; text-decoration: none; font-size: 12px; line-height: 30px;}

a.s_nav:link {font-family: verdana, arial, sans-serif; color: #333333; text-decoration: none; font-size: 10px; line-height: 25px; padding-right: 5px;}	
a.s_nav:visited {font-family: verdana, arial, sans-serif; color: #333333; text-decoration: none; font-size: 10px; line-height: 25px; padding-right: 5px;}		
a.s_nav:hover {font-family: verdana, arial, sans-serif; color: #660000; text-decoration: none; font-size: 10px; line-height: 25px; padding-right: 5px;}		

.port {font-family: "bernhard modern std", times, serif; color: #ffffff; text-decoration: none; font-size: 16px;}

.port2 {font-family: "bernhard modern std", times, serif; color: #ffffff; text-decoration: none; font-size: 12px;}

.bl_box {background-color: #CED8E9; border-style: solid; border-width: 1px; border-color: #112A4F; padding: 5px;}
.btext {font-family: verdana, arial, sans-serif; color: #000000; text-decoration: none; font-size: 11px;}
.btext2 {font-family: verdana, arial, sans-serif; color: #000000; text-decoration: none; font-size: 9px; padding: 5px;}
.head {font-family: century gothic, gill sans, verdana, arial, sans-serif; color: #333333; text-decoration: none; font-size: 18px;}	
.name {font-family: verdana, arial, sans-serif; color: white; text-decoration: none; font-size: 18px; font-weight: bold; padding-right: 10px;}	
.number {font-family: verdana, arial, sans-serif; color: white; text-decoration: none; font-size: 14px; font-weight: bold; padding-right: 10px; padding-top: 10px;}	
.QHS {font-family: verdana, arial, sans-serif; color: white; text-decoration: none; font-size: 13px; font-weight: bold;}	


a.ccim:link {font-family: century gothic, gill sans, verdana, arial, sans-serif; color: #CA3052; text-decoration: none; font-size: 11px; font-weight: bold;}
a.ccim:visited {font-family: century gothic, gill sans, verdana, arial, sans-serif; color: #CA3052; text-decoration: none; font-size: 11px; font-weight: bold;}
a.ccim:hover {font-family: century gothic, gill sans, verdana, arial, sans-serif; color: #000066; text-decoration: none; font-size: 11px; font-weight: bold;}

a:link {font-family: verdana, arial, sans-serif; color: #660000; text-decoration: none; italic; font-size: 11px;}	
a:visited {font-family: verdana, arial, sans-serif; color: #660000; text-decoration: none; italic; font-size: 11px;}		
a:hover {font-family: verdana, arial, sans-serif; color: #993333; text-decoration: none; font-size: 11px;}	

.body {font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 10px; line-height: 13px; color: #014ba2;}
.portfolio {font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 18px; line-height: 22px; color: #274E84;}
.portfolio2 {font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 11px; line-height: 12px; color: #a6b2c3;}
.portfolio3 {font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 14px; line-height: 10px; color: #a6b2c3;}


#flash_hader { margin-top:-8px;}
*html #flash_hader { margin-top:-1px;}

.dotline {border-style: dotted; border-bottom-width: 1px; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-color: #666666;}

.dotline2 {border-style: dotted; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.dotline3 {border-style: dotted; border-top-width: 0; border-left-width: 1px; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.FHtitle, .FHheader {color: #FFF;}

.FHtitles, .FHvalues {color: #000;}